/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2021 09:20:52
*/


/* Custom CSS */

/* styles for larger banner */
.spf-text-banner.spf-text-banner--image-gradient.large-banner {
  max-height: 276px;
  height: 276px;
}

.spf-body
  .spf-text-banner.spf-text-banner--image.large-banner
  .spf-text-banner--image-content::before,
.spf-body
  .spf-text-banner.spf-text-banner--image-gradient.large-banner
  .spf-text-banner--image-content::before {
  left: -30px;
  width: 110%;
}

@media (max-width: 1400px) {
  .spf-body
    .spf-text-banner.spf-text-banner--image.large-banner
    .spf-text-banner--image-content,
  .spf-body
    .spf-text-banner.spf-text-banner--image-gradient.large-banner
    .spf-text-banner--image-content {
    width: 55%;
  }

  .spf-body
    .spf-text-banner.spf-text-banner--image.large-banner
    .spf-text-banner--image-content::before,
  .spf-body
    .spf-text-banner.spf-text-banner--image-gradient.large-banner
    .spf-text-banner--image-content::before {
    left: -30px;
    width: 110%;
  }
}

@media (max-width: 1000px) {
  .spf-body
    .spf-text-banner.spf-text-banner--image.large-banner
    .spf-text-banner--image-content,
  .spf-body
    .spf-text-banner.spf-text-banner--image-gradient.large-banner
    .spf-text-banner--image-content {
    width: 100%;
  }

  .spf-body
    .spf-text-banner.spf-text-banner--image.large-banner
    .spf-text-banner--image-content::before,
  .spf-body
    .spf-text-banner.spf-text-banner--image-gradient.large-banner
    .spf-text-banner--image-content::before {
    left: 0;
    width: 110%;
    transform: none;
  }
}

/* End Banner customisations *NR*/

/* Search box NR */

.spf-body .spf-input-group .spf-group-element:last-child {
  border-top-right-radius: 0px;
  border-bottom-right-radius: 0px;
  border-top-left-radius: 0px;
  border-bottom-left-radius: 0px;
}

input#search-box {
  border-color: #2d259e;
}

.spf-search-box #btnSearchGlobal {
  background: #2d259e;
  border: solid 2px #2d259e;
}

/* End Search box NR */

/* Start on hover colours */

.uikit-body a.spf-key-tasks-icon-set--task:hover {
  background-color: #379fb1;
}

/* Override focus colour for gradent banners SC*/
.spf-body .spf-text-banner .spf-key-tasks-icon-set--task:focus {
  background-color: #379fb1;
}

.spf-key-tasks--title {
  padding-top: 0.3em;
}

.kss-modifier__example a:focus,
.kss-modifier__example a:hover,
.uikit-body a:focus,
.uikit-body a:hover {
  background-color: #f0f3f5;
  border-color: transparent;
}

.uikit-link-list.uikit-link-list--inverted > li > a:focus,
.uikit-link-list.uikit-link-list--inverted > li > a:hover {
  background-color: #f0f3f5;
  color: #313131;
}

/* End on hover colours */

.uikit-grid .news-events-date {
  padding: 5px 2em 0 25.6px;
  font-size: 0.8em;
  float: left;
  text-align: left;
}

/* Pagination */

.news-events h2 {
  font-size: 1.2em;
}

.news-events-tags {
  text-align: right;
  padding-left: 0;
}

.news-listing .item h2 {
  margin-top: 0;
}

.newspagination {
  font-size: 1.5em;
  color: #0042ac;
  text-align: center;
}

.newspagination a,
.newspagination b {
  padding: 15px;
  border-bottom: none;
}

.newspagination i {
  color: #000;
}

.item .row img {
  max-width: 100%;
}

.currentpagenumber {
  display: none;
}

/* news side accordion styles */

.tccs-news-filter h3 .uikit-accordion__title,
.uikit-body .tccs-news-filter h3 .uikit-accordion__title {
  margin-top: 0px;
  padding-top: 0.7em;
  margin-bottom: 0;
  padding-bottom: 0.7em;
}

.tccs-news-filter .uikit-accordion {
  border: none;
}

nav.categories .active,
nav.regions .active,
nav.date .active {
  font-weight: bold;
}

/* Additional SPF@ tweaks - NR */

.spf-top-nav ul.uikit-link-list > li > a {
  max-width: 240px !important;
}

/* Footer logo scale hack */

@media (min-width: 451px) and (max-width: 1660px) {
  .spf-body .spf-footer-global .uikit-footer__logo-image {
    width: 93px;
    height: 48px;
  }
}

@media (max-width: 990px) {
  .col-md-7.text-right.uikit-footer-logo {
    text-align: center !important;
  }
}

/*Section: spf-key-task componenet styles */
/* Calls to action icon block stuff NR */

.spf-body .spf-key-tasks-icon-set .spf-key-tasks-icon-set--task {
  height: 120px;
}

/* New Modifier for the .spf-key-tasks-- which retains the origina anchor styling but still increases the font size SC */
.spf-body .spf-key-task .spf-key-tasks--title-default-border {
  font-size: x-large;
}

.spf-body .spf-key-tasks-icon-set--no-background {
  background-color: transparent;
  color: #313131;
}

.spf-body .spf-key-tasks-icon-set .spf-key-tasks-icon-set--task--full-height {
  height: auto;
}

/* make iframes responsive eg for youtube videos NR */

.iframe-container {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
}

.iframe-container iframe {
  border: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

/* whats new filter NR */

.filter-bx .filter-reset {
  float: right;
}

.filter-bx .filter-reset a {
  display: block;
  text-transform: uppercase;
  text-decoration: none;
  font-family: "Montserrat", sans-serif;
}

.filter-bx .filter-reset a:hover,
.filter-bx .filter-reset a:focus {
  text-decoration: underline;
}

/*Alternate link styles*/
.spf-body .link-1-25-em {
  font-size: 1.25em;
}

.spf-body .link-1-25-em--bold {
  font-weight: bold;
}

/*----------------------------------------------------*/
